CA Opera requirements to be compatible with z/OS 2.3

Document ID : KB000073122
Last Modified Date : 13/03/2018
Show Technical Document Details
Question:
Is CA Opera for MVS compatible with z/OS release 2.3?
 
Answer:
z/OS 2.3 is supported with CA OPERA release 3.1 SP4 
with QO85834, QO85889, QO92251 RO12125 and RO12126 applied. 

That is the same requirement as for z/OS 1.1, 1.13 and 2.2.